---
issues_001:
  created_on: 2015-03-05 21:41:21 +02:00
  project_id: 1
  updated_on: 2015-03-05 22:05:50 +02:00
  priority_id: 2
  subject: Can't print recipes
  id: 1
  fixed_version_id:
  category_id: 1
  description: Unable to print recipes
  tracker_id: 1
  assigned_to_id: 1
  author_id: 1
  status_id: 1
  start_date:
  due_date:
  root_id: 1
  lft: 1
  rgt: 2
  lock_version: 3
issues_002:
  created_on: 2006-07-19 21:04:21 +02:00
  project_id: 2
  updated_on: 2006-07-19 21:09:50 +02:00
  priority_id: 2
  subject: Add ingredients categories
  id: 2
  fixed_version_id:
  category_id:
  description: Ingredients of the recipe should be classified by categories
  tracker_id: 2
  assigned_to_id:
  author_id: 1
  status_id: 2
  start_date:
  due_date:
  root_id: 2
  lft: 1
  rgt: 2
  lock_version: 3
